Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » roject .JETEmitters is missing required library...
roject .JETEmitters is missing required library... [message #168216] Mon, 01 May 2006 16:40
Dario Bassan is currently offline Dario Bassan
Messages: 8
Registered: July 2009
Junior Member
I've just made a clean installation of:

wtp-all-in-one-sdk-R-1.0.1-200602171228-win32.zip

I started eclipse and opened my previous 3.1.2+WTP1.0.1 workspace.

Cleaning and rebuilding all I have the following error:

Project .JETEmitters is missing required library:
'C:\eclipse312\plugins\org.eclipse.jst.j2ee.web_1.0.1.v20060 2070050.jar'

Error come from the ".classpath" of ".JETEmitters" project.

Is there some info/tips on how to fix old workspaces? Why is it not
migrated automatically to the new 1.0.2 level?

Ciao.
Dario
Previous Topic:WTP 1.0 to 1.5 API/extension points migration guide
Next Topic:Line numbers in validator messages?
Goto Forum:
  


Current Time: Mon Sep 15 09:48:29 GMT 2014

Powered by FUDForum. Page generated in 0.02059 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software